<?php
if (isset($_GET["q"]) && !empty($_GET["q"]))
{
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
if ($language==1)
	{
	$head1="Επιτυχής!";
	$head2="Χωρίς επιλογή!";
	}
else
	{
	$head1="Done!";
	$head2="No Selection!";
	}
$msg="";
$class="";
$q=$_GET["q"];
		if ($q=='yes' || $q=='no')
			{
			$msg="$head1";
			$class="valid";
			}
		else 
			{
			$msg="$head2";
			$class="invalid";
			}
echo "<span class='$class'>$msg</span>";
}
?>